/* SSH remote host identification */

"Changed fingerprint" = "La huella dactilar ha cambiado";
"The fingerprint for the {1} key sent by the server is {0}." = "La huella dactilar de la llave {1} enviada por el servidor es {0}.";
"Unknown fingerprint" = "Huella dactilar desconocida";
